@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Sans Medium";
	font-style:normal;
	font-weight:500;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:STIX;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0008.otf");
}
@font-face {
	font-family:STIX;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0008.otf");
}
@font-face {
	font-family:STIX;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0009.otf");
}
@font-face {
	font-family:"Wingdings 3";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0010.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Note-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-fara-stare-cu-space-before {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.capitol_citat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:94px;
	margin-right:0;
	margin-top:31px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitol_citat_autor {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitol_subtitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.143;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitol_titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.208;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:40px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitolul_nr {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.dedicatie_deschidere {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:99px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.intertitlu_10 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.4;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.intertitlu_11 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.455;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.intertitlu_14 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.143;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.primul-dupa-intertitlu {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.primul_paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.separator-steluta {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-exercitiu {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:4px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.text-retras-5mm {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.text-tabel {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text_baza {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
span.__superscript {
	vertical-align:super;
}
span.Bold {
	font-style:normal;
	font-weight:bold;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.superscript {
	vertical-align:super;
}
table.TableOverride-1 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-3 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-5 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-6 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-7 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	margin-bottom:6px;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:9px;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-7 {
	margin-top:34px;
}
p.ParaOverride-8 {
	margin-top:7px;
}
p.ParaOverride-9 {
	margin-top:14px;
	page-break-after:always;
}
p.ParaOverride-10 {
	margin-top:71px;
}
p.ParaOverride-11 {
	margin-top:23px;
}
p.ParaOverride-12 {
	margin-bottom:23px;
}
p.ParaOverride-13 {
	margin-top:0px;
}
p.ParaOverride-14 {
	margin-top:11px;
}
p.ParaOverride-15 {
	margin-bottom:11px;
}
p.ParaOverride-16 {
	margin-bottom:6px;
	margin-top:11px;
}
p.ParaOverride-17 {
	margin-top:43px;
}
p.ParaOverride-18 {
	margin-bottom:43px;
}
p.ParaOverride-19 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-20 {
	margin-bottom:20px;
}
p.ParaOverride-21 {
	margin-bottom:17px;
}
p.ParaOverride-22 {
	margin-bottom:0px;
}
p.ParaOverride-23 {
	margin-top:20px;
}
p.ParaOverride-24 {
	margin-bottom:17px;
	margin-top:26px;
}
p.ParaOverride-25 {
	margin-bottom:9px;
}
p.ParaOverride-26 {
	margin-bottom:0px;
	margin-top:14px;
}
p.ParaOverride-27 {
	margin-top:9px;
}
p.ParaOverride-28 {
	margin-bottom:6px;
	margin-top:9px;
}
p.ParaOverride-29 {
	margin-bottom:11px;
	margin-top:17px;
}
p.ParaOverride-30 {
	margin-bottom:3px;
	margin-top:11px;
}
p.ParaOverride-31 {
	margin-bottom:3px;
	margin-top:9px;
}
p.ParaOverride-32 {
	margin-top:26px;
}
p.ParaOverride-33 {
	margin-bottom:28px;
}
p.ParaOverride-34 {
	margin-bottom:14px;
	margin-top:17px;
}
p.ParaOverride-35 {
	margin-top:40px;
}
p.ParaOverride-36 {
	margin-bottom:40px;
}
p.ParaOverride-37 {
	margin-bottom:20px;
	margin-top:23px;
}
p.ParaOverride-38 {
	margin-bottom:17px;
	margin-top:23px;
}
p.ParaOverride-39 {
	margin-top:14px;
}
p.ParaOverride-40 {
	margin-top:17px;
}
p.ParaOverride-41 {
	margin-left:91px;
}
p.ParaOverride-42 {
	margin-bottom:3px;
	margin-top:23px;
}
p.ParaOverride-43 {
	margin-bottom:79px;
	margin-top:68px;
}
p.ParaOverride-44 {
	margin-bottom:51px;
}
p.ParaOverride-45 {
	margin-bottom:6px;
}
p.ParaOverride-46 {
	margin-bottom:9px;
	margin-top:17px;
}
p.ParaOverride-47 {
	margin-bottom:9px;
	margin-top:14px;
}
p.ParaOverride-48 {
	margin-top:6px;
}
p.ParaOverride-49 {
	margin-bottom:11px;
	margin-top:6px;
}
p.ParaOverride-50 {
	margin-bottom:96px;
	margin-top:85px;
}
span.CharOverride-1 {
	font-family:"Wingdings 3";
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Comenia Sans";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Comenia Sans";
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Comenia Sans", sans-serif;
	font-size:0.625em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-6 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-7 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-8 {
	font-size:58%;
}
span.CharOverride-9 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:STIX;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-size:58%;
}
span._idGenCharOverride-3 {
	font-family:"Comenia Sans";
}
._idGenDropcap-1 {
	float:left;
	font-family:"Comenia Sans", sans-serif;
	font-size:4.64em;
	font-style:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:-0.251em;
	margin-right:0.05em;
	margin-top:-0.05em;
}
tr._idGenTableRowColumn-1 {
	background-color:#dcddde;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer004 {
	display:inline-block;
	height:448px;
	width:254px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
